
/* ---------- ALLGEMEINE TAG-DEFINITIONEN ---------- */

@import url("//hello.myfonts.net/count/3ba804");
@font-face { font-display: swap ; font-family: 'Nexa-Heavy' ; src: url('./addon/fonts/Nexa-Heavy/font.woff2') format('woff2'), url('./addon/fonts/Nexa-Heavy/font.woff') format('woff') }
@font-face { font-display: swap ; font-family: 'Nexa-Book' ; src: url('./addon/fonts/Nexa-Book/font.woff2') format('woff2'), url('./addon/fonts/Nexa-Book/font.woff') format('woff') }
@font-face { font-display: swap ; font-family: 'VeneerClean-Reg' ; src: url('./addon/fonts/VeneerClean-Reg/font.woff2') format('woff2'), url('./addon/fonts/VeneerClean-Reg/font.woff') format('woff') }
@font-face { font-display: swap ; font-family: 'VeneerTwo' ; src: url('/shop/images/appserv/addon/fonts/veneer/346A00_0_0.eot');src: url('/shop/images/appserv/addon/fonts/veneer/346A00_0_0.eot?#iefix') format('embedded-opentype'),url('/shop/images/appserv/addon/fonts/veneer/346A00_0_0.woff2') format('woff2'),url('/shop/images/appserv/addon/fonts/veneer/346A00_0_0.woff') format('woff'),url('/shop/images/appserv/addon/fonts/veneer/346A00_0_0.ttf') format('truetype');}
@font-face { font-family: 'Material Icons'; src: url('./addon/fonts/MaterialIcons/MaterialIcons-Regular.eot'); src: url('./addon/fonts/MaterialIcons/MaterialIcons-Regular.eot?#iefix') format('embedded-opentype'), url('./addon/fonts/MaterialIcons/MaterialIcons-Regular.otf') format('otf'), url('./addon/fonts/MaterialIcons/MaterialIcons-Regular.svg#MaterialIcons-Regular') format('svg'), url('./addon/fonts/MaterialIcons/MaterialIcons-Regular.woff') format('woff'), url('./addon/fonts/MaterialIcons/MaterialIcons-Regular.woff2') format('woff2'); }

/* oswald-regular - latin */
@font-face {
	font-display: swap ; 
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 400;
	src: url('./addon/fonts/oswald/oswald-v49-latin-regular.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('./addon/fonts/oswald/oswald-v49-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('./addon/fonts/oswald/oswald-v49-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('./addon/fonts/oswald/oswald-v49-latin-regular.woff') format('woff'), /* Modern Browsers */
	url('./addon/fonts/oswald/oswald-v49-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	url('./addon/fonts/oswald/oswald-v49-latin-regular.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* Open Sans Condensed */
@font-face {
	font-display: swap ; 
	font-family: 'Open Sans Condensed';
	font-style: normal;
	font-weight: 700;
	src: url('./addon/fonts/opensanscondensed/OpenSansCondensed-Light.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('./addon/fonts/opensanscondensed/OpenSansCondensed-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('./addon/fonts/opensanscondensed/OpenSansCondensed-Light.woff2') format('woff2'), /* Super Modern Browsers */
	url('./addon/fonts/opensanscondensed/OpenSansCondensed-Light.woff') format('woff'), /* Modern Browsers */
	url('./addon/fonts/opensanscondensed/OpenSansCondensed-Light.ttf') format('truetype');
}

/* bebas-neue-regular - latin */
@font-face {
	font-display: swap ; 
	font-family: 'Bebas Neue';
	font-style: normal;
	font-weight: 400;
	src: url('./addon/fonts/bebas/bebas-neue-v9-latin-regular.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('./addon/fonts/bebas/bebas-neue-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('./addon/fonts/bebas/bebas-neue-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('./addon/fonts/bebas/bebas-neue-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
	url('./addon/fonts/bebas/bebas-neue-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	url('./addon/fonts/bebas/bebas-neue-v9-latin-regular.svg#BebasNeue') format('svg'); /* Legacy iOS */
}


/* Platzhalter #fe9c01 */

:root {

	--var-head-color : #2eb135 ;
}


/*******QUICKFIX******/

.gf_detailbox_h1 { font-family: 'Bebas Neue', Arial, Helvetica, sans-serif!important }

html { font-size:100% ; -webkit-text-size-adjust:none }
body { line-height:1.2 ; background:#fff ; color:#000 ; font-size:93.75% ; font-family: 'Open Sans',Arial,Helvetica,sans-serif }

a:hover , a:focus { color:var(--var-head-color) ; outline:0 }
a { color:#000 ; outline:0 }

/* Formularemelente */

select , input[type='select'] , input[type='text'] , input[type='password'] , textarea { border: 1px solid #c1c1c1 ; padding:2px }
input[type='image'] { border:0 }
*:focus { outline:none }

.orderform { border: 1px solid #c1c1c1 ; padding:3px }
.ordermand { color:#ff0000 ; font-weight:bold ; text-align:center }
.ordererror { border:1px solid #ff0000 !important ; background:#FFDFDF !important }

/* Tabellen */

table , th , td , caption { text-align:left ; font-weight:normal ; float:none !important ; border:0 ; outline:0 ; font-size:100% ; font:inherit }
table , th , td { vertical-align:middle }

/* Titel */

h1,h2,h3,h4,h5,h6 { font-weight:normal }
h1 { font-size:2em ; line-height:1 ; margin-bottom:0.5em }
h2 { font-size:2em ; margin-bottom:0.75em }
h3 { font-size:1.5em ; line-height:1 ; margin-bottom:1em }
h4 { font-size:1.2em ; line-height:1.25 ; margin-bottom:1.25em }
h5 { font-size:1em ; font-weight: bold ; margin-bottom:1.5em }
h6 { font-size:1em ; font-weight: bold }

/* Fehlermeldung: jquery validation */

div.os_form_error { color:#ff0000 ; font-style:italic }
div.os_form_valid {  }
select.os_form_error , input[type='select'].os_form_error , input[type='text'].os_form_error , input[type='password'].os_form_error , textarea.os_form_error { background:#FFDFDF }


/* ---------- BUTTONS ---------- */

.os_button_grey_submit { color:#000 ; background:#f2f2f2 url(./../button_backgrey.png) repeat-x bottom ; border:1px solid #c1c1c1 ; text-shadow:0 1px 0 #f2f2f2 ; font-weight:bold ; text-align:center ; padding: 8px 16px ; margin:0 ; cursor:pointer }
.os_button_grey_submit:hover { color:#000 ; background:#E6E6E6 }

.os_button_col1_submit { color:#fff ; background:#0C631A url(./../button_backcol1.png) repeat-x bottom ; border:0 ; font-weight:bold ; text-align:center ; padding: 8px 16px ; margin:0 ; cursor:pointer }
.os_button_col1_submit:hover { color:#fff ; background:var(--var-head-color) }

.os_button_col2_submit { color:#fff ; background:#0C631A url(./../button_backcol2.png) repeat-x bottom ; border:0 ; font-weight:bold ; text-align:center ; padding: 8px 16px ; margin:0 ; cursor:pointer }
.os_button_col2_submit:hover { color:#fff ; background:var(--var-head-color) }

.os_button_grey span , .os_button_col1 span , .os_button_col2 span { position:relative ; display:inline-block ; font-weight:bold ; text-align:center ; padding: 8px 16px ; cursor:pointer }
a.os_button_grey:hover , a.os_button_col1:hover , a.os_button_col2:hover { text-decoration:none }

.os_button_grey span { color:#000 ; background:#f2f2f2 url(./../button_backgrey.png) repeat-x bottom ; border:1px solid #c1c1c1 ; text-shadow:0 1px 0 #f2f2f2 }
.os_button_grey:hover span { color:#000 ; background:#E6E6E6 ; text-decoration:none ; cursor:pointer }

.os_button_col1 span { color:#fff ; background:#0C631A url(./../button_backcol1.png) repeat-x bottom ; cursor:pointer ; border:0 }
.os_button_col1:hover span { color:#fff ; background:var(--var-head-color) ; text-decoration:none ; cursor:pointer }

.os_button_col2 span { color:#fff ; background:#0C631A url(./../button_backcol2.png) ; cursor:pointer ; border:0 }
.os_button_col2:hover span { color:#fff ; background:var(--var-head-color) ; text-decoration:none ; cursor:pointer }

.btn-order { background-color:var(--var-head-color) ; border:0 ; border-radius:0 ; font-weight:bold ; color:#fff ; padding: 8px 16px ; cursor:pointer }
.btn-order:hover { color:#fff ; background-color:#9b4500 }


/* ---------- KOPFBEREICH ---------- */

.os_head_main { z-index:640 ; position:relative }
#menu:not( .mm-menu ) { display:none }
.mm-btn--close::before { font-family:'FontAwesome' ; content:'\f2d3' }

/* Warenkorb */

.os_scshort_popup { display:none ; position:absolute ; width:130px ; margin-top:6px ; border: 1px solid #6C6C6C ; background:var(--var-head-color) }
#os_head_scartlink { display:block }
#os_head_scartdiv { display:block; color: #fff; }
#os_head_scartdiv:hover , #os_head_scartdiv:focus { color:var(--var-head-color) ; outline:0 }
#os_head_scartpop { z-index:11000 ; display:none ; position:absolute ; margin: 10px 0 0 -240px ; width:380px ; font-size:0.9em }
#os_head_scartpop .os_head_scartajaxdiv { border:1px solid #fff ; background:#000 }
#os_head_scartpop .os_head_scartt1titel { display:none ; color:#fff ; background:#000 ; padding:5px }
#os_head_scartpop .os_head_scartt1div { max-height:270px ; overflow:auto ; padding:5px }
#os_head_scartpop .os_head_scartt1ajax tr { cursor:pointer }
#os_head_scartpop .os_head_scartt1ajax td { color:#fff ; text-align:left ; padding:3px }
#os_head_scartpop .os_head_scartt1ajax img { width:40px ; height:40px }
#os_head_scartpop .os_head_scartt1ajax a { text-decoration:none ; color:#fff }
#os_head_scartpop .os_head_scartt2div { padding:0 10px 15px 0 ; text-align:right }


/* Bootstrap LG */

@media ( min-width:1330px ) {
	
	#gfmmenu { display:none }

	.os_head_all_lg { padding:0 ; margin:0 ; height:auto }

	.os_head_all_lg .head1 { position:relative ; background:var(--var-head-color) ; font-family:'Open Sans', Arial, Helvetica, sans-serif ; height:32px ; font-size:0.800em }
	.os_head_all_lg .head1 .row { position:relative }
	.os_head_all_lg .head1 .colleft { position:absolute ; left:15px ; top:8px }
	.os_head_all_lg .head1 .colleft { color:#000 }
	.os_head_all_lg .head1 .colleft .club { font-size:0.833em ; font-weight:normal }
	.os_head_all_lg .head1 .colright { position:absolute ; right:15px ; top:8px }
	.os_head_all_lg .head1 .colright ul { list-style:none ; margin:0 ; padding:0 }
	.os_head_all_lg .head1 .colright ul > li { display:inline-block }
	.os_head_all_lg .head1 .colright ul > li > a { color:#000 ; padding-left:15px }
	.os_head_all_lg .head1 .colright ul > li > a:hover { text-decoration:none ; color:#fff }
	.os_head_all_lg .head1 .colneu { position:absolute ; right:455px ; top:90px }
	.os_head_all_lg .head1 .colneu a { color:var(--var-head-color) ; font-size:1.167em ; font-weight:bold }

	.os_head_all_lg .head2 { position:relative ; background:var(--var-head-color) ; padding: 15px 0 25px 0 }
	.os_head_all_lg .head2 .lh2line { display:flex ; align-items:center }
	.os_head_all_lg .head2 .lh2line1 { margin-right:auto ; display:flex ; align-items:center }
	.os_head_all_lg .head2 .lh2line2 { position:absolute ; left:50% ; transform: translateX(-50%) }
	.os_head_all_lg .head2 .lh2line3 { margin-left:auto }
	.os_head_all_lg .head2 .lh2line1 .lslogan img { height:70px ; margin-left:15px ; margin-right:40px}
	.os_head_all_lg .head2 .lh2line1 .lsearch { margin-right:40px }
	.os_head_all_lg .head2 .lh2line1 .lsearch form { background:#fff ; padding:3px ; border-radius:5px }
	.os_head_all_lg .head2 .lh2line1 .lsearch input[type='text'] { background:#ffffff ; border:0 ; padding: 7px 7px ; width:250px ; height:28px }
	.os_head_all_lg .head2 .lh2line1 .lsearch button { background:#fff ; border:0 ; width:28px ; height:28px }
	.os_head_all_lg .head2 .lh2line2 img { width:auto ; height:100px ; margin-bottom:25px }
	.os_head_all_lg .head2 .lh2line3 .lscartsvg { height:30px }
	.os_head_all_lg .head2 .lh2line3 { display:flex ; align-items:center }
	.os_head_all_lg .head2 .lh2line3 > div { flex: 0 0 auto ; padding: 0 18px ; font-size:0.800em }
	.os_head_all_lg .head2 .lh2line3 img { width:30px ; height:30px ; margin-bottom:5px }
	.os_head_all_lg .head2 .lh2line3 a:hover { color:#000 ; text-decoration:none }
	.os_head_all_lg .head2 .lh2line3 > div.last { position:relative }
	.os_head_all_lg .head2 .lh2line3 > div.last span { display:flex ; align-items:center ; justify-content:center ; position:absolute ; bottom:16px ; right:21px ; color:#fff ; background:#000 ; font-size:10px ; width:18px ; height:18px ; border-radius:50% }

	.os_head_all_lg .head3 { position:relative ; background:var(--var-head-color) }
	.os_head_all_lg .head3 ul.dropdownm { display:flex ; justify-content:space-between ; margin:0 ; padding:0 ; text-align:center }
	.os_head_all_lg .head3 li.dropdownx { float:none ; flex-grow:1 ; position:inherit ; display:inline-block ; text-align:center ; border-bottom: 6px solid var(--var-head-color) ; }
	.os_head_all_lg .head3 li.dropdownx > a { display:inline-block ; color:#000 ; font-weight:bold ; padding: 8px 8px 4px 8px ; text-transform:uppercase ; text-decoration:none ; letter-spacing:0.001em }
	.os_head_all_lg .head3 li.dropdownx > a:hover { text-decoration:none }
	.os_head_all_lg .head3 li.dropdownx div.dropdown-menux { display:none ; float:none ; position:absolute ; top:100% ; left:0 ; width:100% ; padding:20px ; margin-top:-1px ; border:0 ; color:#000 ; text-align:left ; border-top: 1px solid #e1e1e1 ; background:#fff ; -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75) ; -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75) ; box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75) }
	.os_head_all_lg .head3 li.dropdownx div.dropdown-menux::after { content:"" ; display:table ; clear:both }
	.os_head_all_lg .head3 li.dropdownx div.dropdown-menux a { color:#000 }
	.os_head_all_lg .head3 li.dropdownx:nth-child(1):hover  { border-bottom: 6px solid #000 }
	.os_head_all_lg .head3 li.dropdownx:nth-child(2):hover  { border-bottom: 6px solid #000 }
	.os_head_all_lg .head3 li.dropdownx:nth-child(3):hover  { border-bottom: 6px solid #000 }
	.os_head_all_lg .head3 li.dropdownx:nth-child(4):hover  { border-bottom: 6px solid #000 }
	.os_head_all_lg .head3 li.dropdownx:nth-child(5):hover  { border-bottom: 6px solid #000 }
	.os_head_all_lg .head3 li.dropdownx:nth-child(6):hover  { border-bottom: 6px solid #000 }
	.os_head_all_lg .head3 li.dropdownx:nth-child(7):hover  { border-bottom: 6px solid #000 }
	.os_head_all_lg .head3 li.dropdownx:nth-child(8):hover  { border-bottom: 6px solid #000 }
	.os_head_all_lg .head3 li.dropdownx:nth-child(9):hover  { border-bottom: 6px solid #000 }
	.os_head_all_lg .head3 li.dropdownx:nth-child(10):hover { border-bottom: 6px solid #000 }
	.os_head_all_lg .head3 li.dropdownx:hover .dropdown-menux { display:flow-root !important ; isplay:block !important ; z-index:100000 }
	
	.os_head_all_lg .head3 li.dropdownx .nv_list_box1_all { padding:0 ; text-align:center ; position:relative }
	.os_head_all_lg .head3 li.dropdownx .nv_list_box2_all { padding:8px ; text-align:left ; height:160px }
	.os_head_all_lg .head3 li.dropdownx .nv_list_prod .nv_content_corner { border:1px solid #e1e1e1 ; border-radius:5px }
	.os_head_all_lg .head3 li.dropdownx .nv_list_prod .thumb { border-top-left-radius:5px ; border-top-right-radius:5px  }
	.os_head_all_lg .head3 li.dropdownx .nv_list_prod .thumb { width:100% ; height:auto }
	.os_head_all_lg .head3 li.dropdownx .nv_list_prod .thumbover { width:100% ; height:auto ; position:absolute ; top:0 ; left:0 ; opacity:0 ; transition: opacity .2s linear }
	.os_head_all_lg .head3 li.dropdownx .nv_list_prod .thumbover:hover { opacity:1 }
	.os_head_all_lg .head3 li.dropdownx .nv_list_prod .nv_list_mark { position:absolute ; top:0 ; right:0 ; z-index:500 }
	.os_head_all_lg .head3 li.dropdownx .nv_list_prod .nv_list_mark img { width:60px ; height:60px }
	.os_head_all_lg .head3 li.dropdownx .nv_list_prod .nv_list_aktion { color:#000000 }
	.os_head_all_lg .head3 li.dropdownx .nv_list_prod .nv_list_aktion a {color:#ffffff; background-color:#ff0000 }
	.os_head_all_lg .head3 li.dropdownx .nv_list_prod .nv_list_title { min-height:50px ; padding-bottom:15px ; text-transform:uppercase }
	.os_head_all_lg .head3 li.dropdownx .nv_list_prod .nv_list_price { padding-bottom:8px ; text-align:left ; font-size:0.750em }	
	.os_head_all_lg .head3 li.dropdownx .nv_list_prod .nv_list_price .pricep { }
	.os_head_all_lg .head3 li.dropdownx .nv_list_prod .nv_list_price .pricem { font-size:1.2em ; font-weight:600 ; color:#000000 }
	.os_head_all_lg .head3 li.dropdownx .nv_list_prod .nv_list_price .priceo { text-decoration:line-through; color:#ff0000 }
	.os_head_all_lg .head3 li.dropdownx .nv_list_prod .nv_list_price1 { color:#000 ; font-weight:normal ; display:inline-block ; padding-left:15px ; font-size:0.750em }
	.os_head_all_lg .head3 li.dropdownx .nv_list_prod .nv_list_tax { padding-bottom:6px ; color:#808080 ; font-size:0.750em }
	.os_head_all_lg .head3 li.dropdownx .nv_list_prod .nv_list_scart { position:absolute ; bottom:6px ; right:21px }
 	.os_head_all_lg .head3 li.dropdownx .nv_list_prod .nv_list_pricem { color:#ff0000 }
	.os_head_all_lg .head3 li.dropdownx .nv_list_prod .nv_list_scart { position:absolute ; bottom:6px ; right:21px }
 	.os_head_all_lg .head3 li.dropdownx .nv_list_prod .nv_list_scart img { width:30px ; height:30px }
 	.os_head_all_lg .head3 li.dropdownx .nv_list_prod .nv_list_pricem { color:#ff0000 }

	.os_head_all_lg .head4 { position:relative ; background:#fff ; color:#000 ; text-align:center }
	.os_head_all_lg .head4 ul { list-style:none ; margin:0 ; padding:0 ; font-weight:bold }
	.os_head_all_lg .head4 ul > li { display:inline-block ; padding: 8px 0  }
	.os_head_all_lg .head4 ul > li > a { color:#000 ; padding: 0 15px ; font-size:0.833em }
	.os_head_all_lg .head4 ul > li > a:hover { text-decoration:none ; color:#000012 }
	.os_head_all_lg .head4 ul > li.nsale { position:relative ; top:0 ; background:#ff0000 ; border-bottom-left-radius:5px ; border-bottom-right-radius:5px }
	.os_head_all_lg .head4 ul > li.nsale a { color:#fff ; padding: 0 8px }
	
	.os_head_all_lg .head5 { position:relative ; background:#000012 ; color:#fff ; text-align:center ; padding: 8px 0 }
	.os_head_all_lg .head5 a { color: #fff; text-decoration: underline; }
	.os_head_all_lg .head5 a:hover { color: #888;}
}

@media (min-width: 1330px) {
	
	.os_head_all_lg .head3 li.dropdownx > a { padding: 8px 12px 4px 12px }
}


/* Bootstrap XS */

@media screen and ( max-width:1329px ) {

	.os_head_teasertop { color:#fff ; background:#000012 ; font-size:0.833em ; text-align:center ; padding:5px }
	.os_head_teasertop a { color:#fff; text-decoration:underline;}
	.os_head_teasertop a:hover { color:#888;}

	.os_head_all_xs { background:var(--var-head-color) ; padding: 10px 0 }
	.os_head_all_xs .os_head_all_xs_wrap { display:flex ; align-items:center ; width:100% ; padding: 0 10px }
	.os_head_all_xs .os_head_all_xs_wrap > div { flex: 0 0 auto ; padding: 0 12px }
	.os_head_all_xs .os_head_all_xs_wrap > div img { width:30px ; height:30px }
	.os_head_all_xs .os_head_all_xs_wrap .logo { flex:1 }
	.os_head_all_xs .os_head_all_xs_wrap .logo img { width:100% ; height:auto ; max-height:60px }
	.os_head_all_xs .os_head_all_xs_wrap > div.last { position:relative }
	.os_head_all_xs .os_head_all_xs_wrap > div.last span { display:flex ; align-items:center ; justify-content:center ; position:absolute ; bottom:-10px ; right:8px ; color:#fff ; background:#000 ; font-size:10px ; width:18px ; height:18px ; border-radius:50% }
	
	.os_head_all_xs .os_head_all_xs_wrapsearch { display:none ; width:100% ; padding: 15px 20px 10px 20px }
	.os_head_all_xs .os_head_all_xs_wrapsearch form { display:flex ; background:#fff ; padding:3px ; border-radius:5px }
	.os_head_all_xs .os_head_all_xs_wrapsearch input[type='text'] { flex:1 ; background:#ffffff ; border:0 ; padding: 7px 7px ; width:100% ; height:28px }
	.os_head_all_xs .os_head_all_xs_wrapsearch button { background:#fff ; border:0 ; width:28px ; height:28px ; margin: 0 10px }

}

@media ( max-width:767px ) {
	
	.os_head_all_xs .os_head_all_xs_wrap > div img { width:25px ; height:25px }
}

@media ( min-width:992px ) and ( max-width:1329px ) {
	
	.os_head_all_xs .os_head_all_xs_wrap > div { padding: 0 20px }
}


/* ---------- FUSSBEREICH ---------- */

.os_foot_tag { margin-top:50px }

.os_foot_listlastviewed { text-align:center ; padding: 20px 0 30px 0; background:#E5E5E5 }
.os_foot_listlastviewed .lviewtit { font-size:1.5em ; text-transform:uppercase ; margin-bottom:20px ; font-family:"Oswald" ; font-weight:normal }
.os_foot_listlastviewed img { padding: 0 15px }

.os_foot_all { color:#fff ; background:#000 }
.os_foot_all .content { color:#fff ; padding-top:20px ; padding-bottom:35px }
.os_foot_all .content a { color:#fff ; text-decoration:none }
.os_foot_all .content a:hover { text-decoration:none }
.os_foot_all .content .cols ul li { padding: 4px 30px 3px 0 }
.os_foot_all .content .cols p { margin-top:15px ; margin-bottom:15px ; font-weight:bold ; text-transform:uppercase }

.os_foot_all .foot1 { border-bottom:1px solid #808080 }
.os_foot_all .foot1.content .newsletter { background:var(--var-head-color) ; padding:10px ; font-size:0.833em }
.os_foot_all .foot1.content .newsletter b { display:block ; text-transform:uppercase ; font-weight:bold; border:1px solid #fff ; padding:5px ; margin-bottom:10px ; text-align:center }
.os_foot_all .foot1.content .newsletter span { display:block }
.os_foot_all .foot1.content .col1 img { width:50px ; height:50px ; margin: 10px 5px 0 5px }

.os_foot_all .foot2 { border-bottom:1px solid #808080 }
.os_foot_all .foot2.content .os_foot_col3_div ul { margin-top:15px }
.os_foot_all .foot2.content .os_foot_col3_div li { background:url(./../main/footer_dott.png) no-repeat left 10px ; padding: 5px 0 18px 40px !important }
.os_foot_all .foot2.content .os_foot_col4_div .payment { margin-top:8px }

@media ( max-width:991px ) {

	.os_foot_allXXX .foot2.content ul { margin-top:15px ; margin-bottom:25px }
	.os_foot_allXXX .foot2.content p { margin-top:0 ; margin-bottom:15px }
	
	.os_foot_all .foot2.content .cols p.os_foot_navi_tit { cursor:pointer ; margin: 16px 0 0 0 !important }
	.os_foot_all .foot2.content .cols p.os_foot_navi_tit:after { font-family:FontAwesome ; content: "\f107" ; margin-left:10px }
	.os_foot_all .foot2.content .cols p.os_foot_navi_act:after { font-family:FontAwesome ; content: "\f106 " ; margin-left:10px }
	.os_foot_all .foot2.content .cols ul.os_foot_navi_con { margin: 10px 0 15px 0 }
}

/* Baseline */

.os_foot_baseline { color:#fff ; background:#000 ; padding: 30px 0 30px 0 ; font-size:0.833em ; text-align:center ; line-height:1.4 }
.os_foot_baseline .content a { font-size:1em ; color:#fff ; text-decoration:none }
.os_foot_baseline .content a:hover { color:#fff ; text-decoration:none }
.os_foot_baseline .content .payment { display:block ; margin-bottom:15px }
.os_foot_baseline .content .payment img { max-width:100% }

/* Tracking */

.os_foot_track { background:#000 ; display:none }
#ia-bnc-535370514 { display:none }

@media screen and ( max-width:767px ) {

	.os_foot_all .foot1.content .stext { text-align:left }
}


/* ---------- CONTENBEREICH ---------- */

.os_content_all .content { padding-top:35px;}

/* LINKE SPALTE */

.os_main_left_td { }
.os_main_left_td .os_main_left_contentbox { text-align:left }

/* BOX "Rubrikenauswahl" */
/* => befindet sich im jeweiligen Navigations-Plugin-CSS */

/* BOX "Kundenservice" */

.os_main_left_td .os_service_title { background:#2B558A ; color:#fff ; padding:11px 0 11px 12px ; margin-top:15px ; font-weight:bold }
.os_main_left_td .os_service_content { padding:0 ; border-top: 1px solid #fff ; background:#F5F5F5  }
.os_main_left_td .os_service_content ul { list-style:none ; padding:0 ; margin:0 }
.os_main_left_td .os_service_content ul  li { padding:10px 0 10px 12px ; border-bottom: 1px solid #fff }
.os_main_left_td .os_service_content A:link , .os_service_content A:visited { color:#000 ; text-decoration:none ; display:block }
.os_main_left_td .os_service_content A:hover { color:#2B558A ; text-decoration:none }
.os_main_left_td .os_prod_picto { display:none }



/* ---------- SHOPINNENBEREICH ---------- */

.os_main_shop { background:#fff }


/* ---------- ALLGEMEIN : Umrandung der �berschriftenboxen */

.os_toptable {  border:1px solid #e1e1e1 }
.os_toptabletd { padding:4px 10px 4px 10px ; font-weight:bold ; text-align:left }
.os_title_div { border:1px solid #e1e1e1 ; padding:6px 10px 6px 15px ; font-weight:bold ; text-align:left ; margin-bottom:12px }
.os_title_txt { padding:6px 10px 12px 0px ; font-weight:bold ; text-align:left ; font-size:1.2em ; color:var(--var-head-color) }
.os_content_div { border:1px solid #e1e1e1 ; padding:15px ; margin-bottom:12px ; min-height:0 }
.os_content_div2 { padding:0px ; border:0 }
.os_content_div3 { padding:0px }
.os_content_tab { width:100% ; border-spacing:0 ; border-collapse:collapse }
.os_content_tab td { padding:0 }
.os_content_dott { border-top:1px dotted #e1e1e1 }
.os_content_dott_td { border-bottom:1px dotted #e1e1e1 }
.os_content_corner { background:#fff ; border:1px solid #e1e1e1 }


/* ---------- ALLGEMEIN : Allgemein Meldungen -> Schriften */

.os_error { color:#ff0000 }
.os_small { font-size:0.9em }
.os_fright { float:right }
.os_fleft { float:left }
.os_div_error { color:#ff0000 ; border:1px solid #ff0000 ; background:#FFDFDF ; font-weight:bold ; text-align:center ; padding:15px ; margin-bottom:12px }


/* ---------- ALLGEMEIN : Artikellisten */

.os_list_list { margin:0 }
.os_list_list .thumbnails { margin-left:-8px ; margin-right:-8px }
.os_list_list .thumbnails li { padding: 0 8px 0 8px }
.os_list_list.list2 .os_list_oldprice { margin: 0 1em 0 0; }

.os_list_wrap_all { background:#fff ; margin-bottom:12px ; border: 1px solid #e1e1e1 ; height:auto ; border-radius:8px }
.os_list_wrap_all .os_list_box1_all { padding:0 ; text-align:center ; position:relative }
.os_list_wrap_all .os_list_box1_all .thumb { width:100% ; height:auto ; border-top-left-radius:5px ; border-top-right-radius:5px }
.os_list_wrap_all .os_list_box1_all .thumbover { width:100% ; height:auto ; position:absolute ; top:0 ; left:0 ; opacity:0 ; transition: opacity .2s linear ; border-top-left-radius:5px ; border-top-right-radius:5px }
.os_list_wrap_all .os_list_box1_all .thumbover:hover { opacity:1 }
.os_list_wrap_all .os_list_box2_all { padding:10px ; text-align:left ; height:160px }
.os_list_wrap_all .os_list_mark { position:absolute ; top:0px ; right:0px ; z-index:500 }
.os_list_wrap_all .os_list_mark img { width:100px ; height:100px }
.os_list_wrap_all .os_list_offer { float:right ; margin-top:-8px }
.os_list_wrap_all .os_list_aktion { color:#000 }
.os_list_wrap_all .os_list_aktion a { color:#fff ; background-color:#ff0000 }
.os_list_wrap_all .os_list_title { padding-bottom:15px ; text-transform:uppercase }
.os_list_wrap_all .os_list_text { height:40px ; font-size:0.9em }
.os_list_wrap_all .os_list_price1 { color:#000 ; font-weight:normal ; display:inline-block ; padding-left:15px ; font-size:0.917em }
.os_list_wrap_all .os_list_price2 { padding-bottom:8px ; font-weight:600 ; text-align:left ; font-size:0.917em }
.os_list_wrap_all .os_list_price2 .pricepre { font-size:0.750em ; font-weight:normal }
.os_list_wrap_all .os_list_tax { padding-bottom:6px ; color:#808080 ; font-size:0.750em }
.os_list_wrap_all .os_list_buttons { }
.os_list_wrap_all .os_list_buttons input[type='text'] { width:25px ; vertical-align:middle ; margin-right:6px }
.os_list_wrap_all .os_list_buttons input[type='image'] { vertical-align:middle }
.os_list_wrap_all .os_list_ddoption { width:110px }
.os_list_wrap_all .os_list_ddvendor { width:120px }
.os_list_wrap_all .os_list_ddcats { width:120px }
.os_list_wrap_all .os_list_oldprice { text-decoration: line-through }

@media ( max-width:767px ) {
	.os_list_wrap_all .os_list_box2_all { height:170px }
	.os_list_wrap_all .os_list_mark { }
	.os_list_wrap_all .os_list_mark img { width:50px ; height:50px }
	.os_list_wrap_all .os_list_aktion { font-size:0.917em }
	.os_list_wrap_all .os_list_title { overflow-wrap: break-word ; word-break: break-word }
	.os_list_wrap_all .os_list_title a { font-size:0.917em }
	.os_list_wrap_all .os_list_price2 .pricepre { display:none }
}

.os_list_ship { padding-bottom:12px ; color:#808080 ; overflow:hidden ; padding-top:4px }
.os_list_shipt0 { color:#ff0000 }
.os_list_shipt1 { color:#8cc309 }
.os_list_shipt2 { color:#8cc309 }
.os_list_shipt3 { color:#F97C00 }
.os_list_shipt4 { color:#F97C00 }
.os_list_shipt5 { color:#F97C00 }
.os_list_shipt6 { color:#F97C00 }
.os_list_shipt7 { color:#F97C00 }
.os_list_shipt8 { color:#ff0000 }
.os_list_shipt9 { color:#ff0000 }

A.os_list_link1:link , A.os_list_link1:visited { font-weight:bold ; text-decoration:none  }
A.os_list_link1:hover { color:var(--var-head-color) ; text-decoration:none }
A.os_list_link2:link , A.os_list_link2:visited { color:#808080 ; text-decoration:none }
A.os_list_link2:hover { color:#808080 ;  text-decoration:none }

.os_list_filter_div { text-align:left ; padding:8px 8px 8px 15px ; margin-bottom:15px !important ; background:#e1e1e1 }
.os_list_filter_div select , .os_list_filter_div input[type='select'] { width:210px ; font-size:0.917em ; font-family:Verdana }
.os_list_filter_div .title { font-size:0.917em ; font-weight:bold ; padding: 4px 0 10px 0 }
.os_list_filter_sel , .os_list_filter { margin:5px 5px 5px 0 }
.os_list_filter_sel_active { background:#FFFFE1 ; font-weight:bold }
.os_list_filter_sel_Ffp { }
.os_list_filter_sel_Ffs { }
.os_list_filter_sel_Ffv { }

.os_list_content1_div { padding:6px }
.os_list_content1_div ul { list-style:none ; padding:0 ; margin:0 ; overflow:auto }
.os_list_content1_div ul li { float:left ; padding-right:15px }

.os_list_formtab td { padding: 3px 40px 3px 0 }
.os_list_formdiv hr { color:#e0e0e0 ; border:0 ; height:1px ; margin:20px 0 20px 0 }
.os_list_formdiv text { width:220px }


/* ---------- ALLGEMEIN : Bl�tterseiten -> Listen und Suchergebnisse */

.os_pages_headwrap { }
.os_pages_footwrap { margin-top:10px ; margin-bottom:10px }

.os_pages_headwrap.list { background:none; }
.os_pages_headwrap.list a:hover { text-decoration:none }
.os_pages_headwrap.list .pline1 { padding: 5px 0 5px 0 }
.os_pages_headwrap.list .pline1 .pleft { font-weight:bold }
.os_pages_headwrap.list .pline1 .pleft a { text-decoration:none }
.os_pages_headwrap.list .pline2 { background:#f5f5f5 ; padding: 20px 0 8px 0 }
.os_pages_headwrap.list .pleft { line-height:30px }
.os_pages_headwrap.list .pright { text-align:right }
.os_pages_headwrap.list .pline1 .pright { line-height:27px }
.os_pages_headwrap.list .pline1 .pright .btn { border:0 ; background:none }
.os_pages_footwrap.list { background:#f1f1f1 ; padding: 5px 0 5px 0 }
.os_pages_footwrap.list .pleft { line-height:30px }
.os_pages_footwrap.list .pright { text-align:right }

.os_list_navi , .os_pages_act , .os_pages_na { display:inline-block ; padding:5px 10px 5px 10px ; margin:0 ; color:#e1e1e1 ; text-decoration:none ; border:1px solid #e1e1e1 }
A.os_list_navi:link , A.os_list_navi:visited { background:#fff ; display:inline-block ; padding:5px 10px 5px 10px ; margin:0 ; color:#000 ; text-decoration:none ; border:1px solid #e1e1e1 }
A.os_list_navi:hover { background:#000 ; color:#fff ; text-decoration:none }

.os_pages_act  { background:#000 ; color:#fff ; padding:5px }
.os_pages_na { color:#e1e1e1 }

A.os_pages:link , A.os_pages:visited { background:#fff ; display:inline-block ; padding:5px ; margin:0 3px 0 3px ; color:#000 ; text-decoration:none ; border:1px solid #e1e1e1 }
A.os_pages:hover { background:#000 ; color:#fff ; text-decoration:none }


/* ---------- SPEZIAL : Message-Box */

.messagedivbody { overflow:hidden }
.messagedivtarget { overflow:hidden ; border: 6px solid #000 ; font-size:0.857em ; background:#fff ; background-image:url(./../blank.gif) ; width:500px ; height:250px ; display:none ; padding: 20px 10px 10px 20px }
.messagedivtarget div.close { position:absolute ; right:0 ; top:0 ; cursor:pointer ; opacity:1 }
.messagedivtarget .messagedivtitle { margin:0 ; padding: 0 0 30px 0 }
.messagedivtarget .messagedivsubtitle { font-size:1.214em ; font-weight:bold ; padding: 0 0 20px 0 }
.messagedivtarget .messagediverror { color:#ff0000 ; font-weight:bold }
.messagedivtarget .messagedivcontentwrap {  }
.messagedivtarget .messagedivcontentleft { float:left ; width:100px }
.messagedivtarget .messagedivcontentright { float:right ; width:340px }
.messagedivtarget .messagedivbuttonmwrap { padding-top:20px }
.messagedivtarget .messagedivbuttonmwrap a { font-size:0.929em ; margin-right:20px }
.messagedivtarget .messagedivbuttonmwrap a span { width:140px ; line-height:15px }
.messagedivtarget .messagedivcontentright th { font-weight:normal ; text-align:left ; padding: 3px 20px 3px 0 }
.messagedivtarget .messagedivcontentright td { text-align:left ; padding: 3px 0 }

@media ( max-width:767px ) {

	.messagedivtarget { width:90% !important ; min-width:280px !important ; height:auto !important }	
	.messagedivtarget .messagedivcontentleft { float:none ; width:auto }
	.messagedivtarget .messagedivcontentright { float:none ; width:auto }
	.messagedivtarget .messagedivbuttonmwrap a span { width:100% ; margin: 3px 0 }
}


/* ---------- SPEZIAL : Content-Box */

.popupdivbody { overflow:hidden }
.popupdivtarget { display:none ; overflow:hidden ; min-width:300px ; width:95% !important ; height:95% !important ; padding: 10px 20px 0 10px ; }
.popupdivtarget div.close {  position:absolute ; right:0 ; top:0 ; cursor:pointer ; opacity:1 !important }
.popupdivtarget div.close img { opacity:1 }
.popupdiviframe { width:100% ; height:97% !important ; margin:0 ; padding:0 ; overflow:auto;}
.popupdivcontentbody { background:#fff ; margin:20px; background:#fff ; background-image:url(./../blank.gif); }
.popupdivcontentitle { font-weight:bold ; border-bottom: 1px solid #d7d7d7 ; margin-bottom:20px ; padding-bottom:15px }
.popupdivcontentext { text-align:left ; padding-right:20px }
#exposeMask { background-color:#000 !important ; opacity:0.70 !important }

@media screen and ( min-width:992px ) {

	.popupdivtarget { max-width:850px }
}


/* ---------- SPEZIAL : Auto-Complete */

.ac_results { background:#fff ; padding:8px ; margin-top:15px ; overflow:hidden ; z-index:99999 ; border-radius:5px }
.ac_results a { text-decoration:none }
.ac_results ul { width:100% ; list-style-position:outside ; list-style:none ; padding:0 ; margin:0 }
.ac_results li { font-size:0.833em ; margin:0 ; padding:2px 5px ; cursor:default ; display:block ; overflow:hidden }
.ac_results img { width:70pxx ; margin:2px 10px 2px 0 ; vertical-align:middle }
.ac_results .ac_ctitle { font-size:1.167em }
.ac_results .ac_rright { float:right ; width:48% ; padding-bottom:15px }
.ac_results .ac_rleft { float:left ; width:48% ; padding-bottom:15px }
.ac_results .ac_rleft a { display:block ; padding: 4px 0 ; overflow:hidden ; border-bottom:1px solid #e1e1e1 }
.ac_loading { background: white url('./../icon_ajax.gif') right center no-repeat }
.ac_odd { }
.ac_over { }


/* ---------- SPEZIAL : Warenkorb leer */

.os_scart_error_empty { display:none ; color:#ff0000 ; border:1px solid #ff0000 ; background:#FFDFDF ; font-weight:bold ; text-align:center ; padding:15px ; margin-bottom:12px }


/* ---------- Bootstrap ---------- */

.affix-bottom { position:relative }
.nav-pills > li + li { margin-left:0px }
.os_newsletter_formgroup .control-label { text-align:left ; font-weight:normal }
.os_newsletter_formgroup .mand .control-label { text-align:left ; font-weight:bold }

.os_home_news .os_content_dott_td { padding-top:10px ; padding-bottom:10px }
.os_all_news .os_content_dott_td { padding-top:10px ; padding-bottom:10px }
.os_short_news .os_content_dott_td { padding-top:10px ;	padding-bottom:10px }
.os_short_news .os_news_content, .os_home_news .os_news_content, .os_all_news .os_news_content, .os_detail_news .os_news_content { padding:10px ; padding-left:25px ; margin:0px }
.os_short_news .os_news_content a, .os_home_news .os_news_content a, .os_all_news .os_news_content a, .os_detail_news .os_news_content a { text-decoration:underline }

@media print {

	a[href]:after { content:none }
}


/* ---------- SPEZIAL : Cookie-Bot */

#CybotCookiebotDialog :focus-visible { outline:none !important }
#CybotCookiebotDialogPoweredbyCybot svg { display: none !important }


/* ---------- SPEZIAL : Nexa Nova */

.nova h1 { font-family: 'VeneerClean-Reg'; font-size:2.5em; line-height:1em; text-transform:uppercase; margin-bottom:0.25em;}
.nova h2 { font-family: 'VeneerClean-Reg'; font-size:2em; line-height:1em; text-transform:uppercase; margin-bottom:0.25em;}
.nova p { font-family: 'Nexa-Book'; line-height:1.4em; }
.nova strong {font-family: 'Nexa-Heavy';}
.nova .bold {font-family: 'Nexa-Heavy';}
.nova a {font-family: 'Nexa-Heavy'; color:var(--var-head-color); text-transform:uppercase;}
.nova a:before {   content: url("data:image/svg+xml; utf8, <svg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' baseProfile='full' viewBox='0 0 32 32'><path d='M13.757 19.868c-0.416 0-0.832-0.159-1.149-0.476-2.973-2.973-2.973-7.81 0-10.783l6-6c1.44-1.44 3.355-2.233 5.392-2.233s3.951 0.793 5.392 2.233c2.973 2.973 2.973 7.81 0 10.783l-2.743 2.743c-0.635 0.635-1.663 0.635-2.298 0s-0.635-1.663 0-2.298l2.743-2.743c1.706-1.706 1.706-4.481 0-6.187-0.826-0.826-1.925-1.281-3.094-1.281s-2.267 0.455-3.094 1.281l-6 6c-1.706 1.706-1.706 4.481 0 6.187 0.635 0.635 0.635 1.663 0 2.298-0.317 0.317-0.733 0.476-1.149 0.476z'></path> <path d='M8 31.625c-2.037 0-3.952-0.793-5.392-2.233-2.973-2.973-2.973-7.81 0-10.783l2.743-2.743c0.635-0.635 1.664-0.635 2.298 0s0.635 1.663 0 2.298l-2.743 2.743c-1.706 1.706-1.706 4.481 0 6.187 0.826 0.826 1.925 1.281 3.094 1.281s2.267-0.455 3.094-1.281l6-6c1.706-1.706 1.706-4.481 0-6.187-0.635-0.635-0.635-1.663 0-2.298s1.663-0.635 2.298 0c2.973 2.973 2.973 7.81 0 10.783l-6 6c-1.44 1.44-3.355 2.233-5.392 2.233z'></path></svg>"); display:inline-block; width:1em; height:1em; margin:0 5px 0 0;}


/* NEWSLETTER 2022 */
os_head_detailbcrumb {
	margin: 1em 0 0 0;
}
#os_foot_newsletter {
	z-index: 5;
	background-color: #01a522;
	padding: 0;
	color: #fff;
	position: relative;
	margin: 5em 0 0 0;
}
#os_foot_newsletter .element_wrapper {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0;
}
#os_foot_newsletter .element {
	width: 100%;
	margin: 0;
}
#os_foot_newsletter .element_txt,
#os_foot_newsletter .element_form {
	margin: 2em 0 0 0;
}
#os_foot_newsletter .element_txt .txt {
	margin: 2em 0 0 0;
}
#os_foot_newsletter ul.no-bullets {
	list-style-type: none;
	margin: 0;
	padding: 0 0em 0 0em !important;
}
#os_foot_newsletter ul li {
	text-indent: -1.3em;
	padding: 0 0 0 1.3em;
}
#os_foot_newsletter ul li:before {
	font-family: 'FontAwesome';
	content: '\f00C';
}
#os_foot_newsletter .element_txt .hl {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size: 24px;
}
#os_foot_newsletter .element_txt .txt {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 20px;
}
#os_foot_newsletter .element_form input {
	border: none;
	margin: 0 0 1em 0;
}
#os_foot_newsletter .element_form button {
	background-color: #000;
	color: #fff;
	border: none;
	padding: 0.6em 4em;
}
#os_foot_newsletter .element_form button:hover {
	background-color: #666666;
}
@media screen and ( min-width:768px ) {
	#os_foot_newsletter {
		padding: 0 0 2.2em 0px;
	}
	#os_foot_newsletter .element {
		width: calc(100% / 3);
	}
}

@media screen and ( min-width:1330px ) {
	#os_foot_newsletter {
		padding: 0;
	}
	#os_foot_newsletter .element {
		width: calc(100% / 3);
	}
}


/* ---------- SPEZIAL : SHOW ME MORE 2022 */
#showmemore.load-more-container {
	padding: 0 0 2em 0;
}
#showmemore .showmemore-element {
	padding: 2em 1em;
	border-bottom: 1px solid #e5e5e5;
}

#showmemore .showmemore-content {
	display: flex;
	justify-content: space-between ;
	align-items: center;
	flex-wrap: wrap;
}
#showmemore .showmemore-content ul {
padding: 0 0.6em;
}
#showmemore .showmemore-content div {
	width: 100%;
}
#showmemore .showmemore-content li {
	padding: 0.2em 0 0.2em 2.5em;
	list-style: none;
	text-indent: -2em;
}
#showmemore .showmemore-content li span::before {
	content: "";
	display: inline-block;
	background: url(/shop/images/files/gf_assets/serviceseiten/pmc/checkmark.png) no-repeat;
	width: 2em;
	height: 2em;
	background-size: 2em;
	left: -0.6em;
	top: 0.6em;
	position: relative;
}
#show-less { display: none; }

#show-less,
#show-more { width: fit-content; background-color: #e3e3e3; padding: 0.3em 1em; margin: 0 auto; border: 1px solid #e3e3e3; }

#show-less:hover,
#show-more:hover { background-color: #fff; border: 1px solid #e3e3e3; cursor:pointer; }

#show-less button:hover,
#show-more button:hover { color:#000000; }

.showmemore-btn {
	margin: 1em 0 0 0;
	text-align: center;
}
.showmemore-btn .toggle-button {
	background: none;
	color: #000;
	border: none;
}
.showmemore-btn .toggle-button:hover {
	color: var(--var-head-color);
}
.border-round {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	overflow: hidden;
}

.border-round.top {
	-webkit-border-radius: 8px 8px 0 0;
	-moz-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;
}
.border-round.bottom {
	-webkit-border-radius: 0 0 8px 8px;
	-moz-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;
}
@media screen and ( min-width:992px ) {
	#showmemore .showmemore-content div {
		width: calc(100% / 2);
		padding: 0 2em;
	}
	#showmemore .showmemore-element {
		padding: 2em 0em;
	}
	.border-round {
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		overflow: hidden;
	}
	.border-round.top {
		-webkit-border-radius: 8px 8px 0 0;
		-moz-border-radius: 8px 8px 0 0;
		border-radius: 8px 8px 0 0;
	}
	.border-round.bottom {
		-webkit-border-radius: 0 0 8px 8px;
		-moz-border-radius: 0 0 8px 8px;
		border-radius: 0 0 8px 8px;
	}
	/**********UMSTELLUNG F�R HEAD5 *********/
	/*header.hidden-print {
		margin-bottom: 2.5em;
	}

	.os_head_slider {
		margin-top: 2.5em;
	}*/
	/**********UMSTELLUNG F�R HEAD5 *********/
}
@media screen and ( min-width:1330px ) {
	#showmemore .showmemore-element {
		padding: 2em;
	}
	#showmemore .showmemore-content div {
		padding: 0 4em;
	}
}

/* ---------- CSS-END */
